p,li { font-family: 'Univers LT 57 Condensed'; font-style: normal; font-weight: normal; }
h4 { font-family: 'Univers LT 57 CondensedObl'; font-style: italic; font-weight: normal; }
h1,h2,h3,#block-tb-megamenu-main-menu ul li a { font-family: 'Univers LT 67 CondensedBold'; font-style: normal; font-weight: bold; }
